---

image_name: debian10_lxqt

image_url: https://cloud.debian.org/images/cloud/OpenStack/current-10/debian-10-openstack-amd64.qcow2

image_size: 10G

compressed: false

conversion: true

input_format: qcow2

output_format: raw

compression:

method: virt-customize

packages:
    - xorg
    - lxqt
    - sddm

customization: |
    #!/bin/bash
    echo "customization completed via virt-customize" > ./custom.txt
